C       The purpose of this program is to see the errors that can
C       occur when different formats are used
        X = 234.567
        
        WRITE (6, 10) X
        WRITE (6,11) X
        WRITE (6,12) X
        WRITE (6,13)X
        WRITE (6,14)X
        WRITE (6,15) X
  10    FORMAT (1X, ' using minimum correct format of F7.3', F7.3)
  11    FORMAT (1X, ' using inadequate total format of F6.3', F6.3)
  12    FORMAT (1X, ' causing fractional portion to round F7.2', F7.2)
  13    FORMAT (1X, ' inadequate total format of F7.5', F7.5)
  14    FORMAT (1X, ' allowable format with rounding F6.2 ', F6.2)
  15    FORMAT (1X, ' extra leading blanks F8.3', F8.3)
        STOP
        END
